//------------------------------------------------------------------------------
// <auto-generated>
//     Ce code a été généré à partir d'un modèle.
//
//     Des modifications manuelles apportées à ce fichier peuvent conduire à un comportement inattendu de votre application.
//     Les modifications manuelles apportées à ce fichier sont remplacées si le code est régénéré.
// </auto-generated>
//------------------------------------------------------------------------------

namespace ecommerce_management.Models
{
    using System;
    using System.Collections.Generic;
    
    public partial class Books
    {
        public int id { get; set; }
        public string nom { get; set; }
        public string description { get; set; }
        public Nullable<System.DateTime> creation_date { get; set; }
        public string photo { get; set; }
        public Nullable<int> category_id { get; set; }
        public Nullable<int> prix { get; set; }
    }
}
